# Paragraphs Modal Edit

Paragraphs Modal Edit is an extension of the
[Paragraphs Edit](https://www.drupal.org/project/paragraphs_edit) module and
adds the functionality for editing paragraphs in a Drupal modal dialog.

For a full description of the module, visit the
[project page](https://www.drupal.org/project/paragraphs_modal_edit).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/paragraphs_modal_edit).


## Table of contents

- Requirements
- Installation
- Configuration
- Maintainers


## Requirements

This module requires the following modules:

- [Paragraphs Edit](https://www.drupal.org/project/paragraphs_edit)
- [Paragraphs](https://www.drupal.org/project/paragraphs)
- [Entity Reference Revisions](https://www.drupal.org/project/entity_reference_revisions)


## Installation

Install as you would normally install a contributed Drupal module. For further
information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).


## Configuration

Install and enable the module. No further configuration is necessary.
The edit menu should be displayed to the right of each paragraph.


## Maintainers

- Sascha Eggenberger - [saschaeggi](https://www.drupal.org/u/saschaeggi)
- Mario Thiele - [dermario](https://www.drupal.org/u/dermario)
- Ina Widmer - [InaW](https://www.drupal.org/u/inaw)
- Jan Steffen - [megadesk3000](https://www.drupal.org/u/megadesk3000)
- Stephen Mustgrave - [smustgrave](https://www.drupal.org/u/smustgrave)